<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-T1</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-T1</bigIconPath>
		<blitzModelPath>Tanks/USA/T1_Cunningham.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/tractor</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/tractor</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-T1_Cunningham.sc2</collisionMesh>
		<exclusionMask>Camouflages/usa/CamouflageMasks/T1_Cunningham_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander>radioman
      gunner
      loader</commander>
		<driver/>
	</crew>
	<speedLimits>
		<forward>41</forward>
		<backward>10</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.2</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A01_T1_Cunningham/T1_Cunningham_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>11.567777</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.856832 -1.514800 -0.341838</min>
				<max>0.856773 1.800636 0.896911</max>
			</bbox>
			<points>
				<normal>-0.000001 0.000154 -0.670809</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A01_T1_Cunningham/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A01_T1_Cunningham/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A01_T1_Cunningham/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.32 34.00 0.32 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.32 34.00 0.32 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.91</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.000030 0.839977 -0.685944</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A01_T1_Cunningham/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>4</armor_1>
			<armor_2>4</armor_2>
			<armor_3>4</armor_3>
			<armor_4>4</armor_4>
			<armor_5>4</armor_5>
			<armor_6>4</armor_6>
			<armor_7>4</armor_7>
			<armor_8>4</armor_8>
			<armor_9>4</armor_9>
			<armor_10>4</armor_10>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>4000</weight>
		<maxHealth>120</maxHealth>
		<ammoBayHealth>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>48</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.000400846 0.24818 2.09451</rayStart>
				<rayEnd>0.000400777 0.264385 1.49473</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.34</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>1.0568 0.585488 -1.07617</rayStart>
				<rayEnd>0.656803 0.585488 -1.07617</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.536</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>-1.0568 0.585488 -1.07617</rayStart>
				<rayEnd>-0.656803 0.585488 -1.07617</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.536</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Cunningham_E2_tutorial>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-0.889612 -1.886785 0.000019</min>
					<max>0.889553 1.886901 0.955823</max>
				</bbox>
				<points>
					<normal>0.000030 0.005446 0.000001</normal>
				</points>
				<soundPC>tanks/pc/treads/tractor</soundPC>
				<soundNPC>tanks/npc/treads/tractor</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Cunningham_E2</userString>
			<description>#usa_vehicles:Cunningham_E2_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A01_T1_Cunningham/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A01_T1_Cunningham/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A01_T1_Cunningham/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.6 0.32</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.34</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.107951</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.107951</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.379263</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.113702</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.406772</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.379263</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.113702</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.406772</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.67 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A01_T1_Cunningham/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>5</leftTrack>
				<rightTrack>5</rightTrack>
			</armor>
			<topRightCarryingPoint>0.722697 1.12184</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>2000</weight>
			<maxLoad>8300</maxLoad>
			<terrainResistance>1.1 1.2 2.1</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>38</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>50</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</Cunningham_E2_tutorial>
	</chassis>
	<turrets0>
		<Cunningham_D1_tutorial>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.535509 -0.535258 -0.390396</min>
					<max>0.538804 0.655630 0.587003</max>
				</bbox>
				<points>
					<normal>0.000015 0.687071 -1.508144</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:Cunningham_D1</userString>
			<description>#usa_vehicles:Cunningham_D1_descr</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A01_T1_Cunningham/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A01_T1_Cunningham/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A01_T1_Cunningham/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A01_T1_Cunningham/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.096655 0.207266 0.506634</gunPosition>
			<armor>
				<armor_1>4</armor_1>
				<armor_2>4</armor_2>
				<armor_3>4</armor_3>
				<armor_4>4</armor_4>
				<armor_5>4</armor_5>
				<armor_6>0</armor_6>
				<armor_7>4</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>700</weight>
			<maxHealth>30</maxHealth>
			<rotationSpeed>39</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>200</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>30</maxHealth>
				<maxRegenHealth>15</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_37mm_Gun_M1916_tutorial>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.220107 -0.331303 -0.182370</min>
							<max>0.220166 0.352684 0.170485</max>
						</bbox>
						<points>
							<normal>-0.001237 0.179306 -1.718243</normal>
						</points>
					</blitz>
					<pitchLimits>-20 7</pitchLimits>
					<maxAmmo>104</maxAmmo>
					<models>
						<undamaged>vehicles/american/A01_T1_Cunningham/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/american/A01_T1_Cunningham/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/american/A01_T1_Cunningham/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A01_T1_Cunningham/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<reloadTime>5.21739130434783</reloadTime>
					<shotDispersionRadius>0.54</shotDispersionRadius>
					<aimingTime>2.5</aimingTime>
					</_37mm_Gun_M1916_tutorial>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.783515 0.341534 -0.140696</rayStart>
					<rayEnd>-0.195044 0.341534 -0.0236416</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.784259 0.371889 -0.137251</rayStart>
					<rayEnd>0.195789 0.371889 -0.0201974</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Cunningham_D1_tutorial>
	</turrets0>
	<engines>
		<Cunningham_type_3>shared</Cunningham_type_3>
	</engines>
	<fuelTanks>
		<Small>shared</Small>
	</fuelTanks>
	<radios>
		<Alarm_flags>shared</Alarm_flags>
	</radios>
</root>
